#!/bin/bash

readonly FILENAME=noemie-mc.zip

rm ${FILENAME} 2>/dev/null
echo '-- Creating archive'
zip -r ${FILENAME} pack.mcmeta pack.png assets/
echo '-- File path'
realpath ${FILENAME}
echo '-- Printing hash'
sha1sum ${FILENAME} | cut -d ' ' -f 1
